.container1{
	padding: 0 0.10rem;
	padding-top: 0.50rem;
	padding-bottom: 0.20rem;
}
.top_img{
    width: 100%;
    height: 1.40rem;
    background: url('https://cdn.goodq.top/caches/c8158ca73373f8b89879d6217a9c939f/aHR0cDovL3d3dy52aW5ldHJlZXRlbnRzLmNuL3FmeS1jb250ZW50L3VwbG9hZHMvMjAxNi8wNS84ZGE2MDRiMTE4ZmM0ZGYxNWFjYWFjZmM5YjM1NjFhMy5qcGc_p_p100_p_3D.jpg') no-repeat;
    background-size: 100%;
    /* background-color: rebeccapurple; */
}
.container1 .content{
    /* display: flex; */
    /* margin: 0 0.50rem 0 0.55rem; */
    padding-top: 0.32rem;
}

.container1 .content .left .item{
	width: 100%;
    padding-left: 0.50rem;
    margin: 0.20rem 0;
    display: flex;
    flex-direction: column;
    line-height: 0.24rem;
    font-size:0.14rem;
}
.container1 .content .left .item .font1{
	width: 100%;
    color:rgb(81, 81, 81);
    display:inline;
    font-family:微软雅黑;
    font-style:normal;
    font-weight:700;
}
.container1 .content .left .item .font2{
    color:rgb(81, 81, 81);
    display:inline;
    font-family:微软雅黑;
    font-style:normal;
    font-weight:400;
}
.container1 .content .left .item:first-child{
    font-size:0.16rem;
}
.container1 .content .right{
	/* width: 100%; */
    border: 0.01rem solid #dd9933;
    padding-top: 0.50rem;
	display: flex;
	flex-direction: column;
}
.container1 .content .right .input{
    width: 100%;
    padding: 0.02rem;
    height: 0.24rem;
    border: 0.01rem solid rgba(0,0,0,0.1);
    border-radius: 0.02rem;
	margin-bottom: 0.1rem;
}
.container1 .content .right .title{
    text-align: left;
    color:rgb(102, 102, 102);
    font-family:"Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
    font-size:0.12rem;
    font-weight:400;
    height: 0.36rem;
}
textarea{
    width: 100%;
    height: 0.66rem;
    border: 0.01rem solid rgba(0,0,0,0.1);
    border-radius: 0.02rem;
}
.submit{
    background-color:rgb(232, 159, 23);
    font-family:微软雅黑;
    font-size:0.14rem;
    font-weight:400;
    width: 0.50rem;
    height: 0.28rem;
	margin: 0.2rem 0;
    /* padding: 6rem 10rem 6rem 0; */
    line-height: 0.28rem;
    border: 0.01rem solid transparent;
    color: white;
}

.container1 .content .right .img div{
    width: 100%;
    display: flex;
    justify-content: center;
}
.container1 .content .right .img div:first-child img{
    width: 3.00rem;
    height: 2.05rem;
}
.container1 .content .right .img div:last-child img{
    width: 2.96rem;
    height: 3.00rem;
}